=== doc/xml/Makefile ===
DOCBOOK_FILES=../../../formation/lib

include ${DOCBOOK_FILES}/Makefile.inc

# $Id: Makefile,v 1.1 2003/02/18 10:59:48 bortzmeyer Exp $
