## zonecheck 2.0.4+cvs20081105

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
-# $Id: Makefile,v 1.38 2003/11/13 18:00:22 sdalu Exp $
+# $Id: Makefile,v 1.39 2004/12/02 09:06:11 bortzmeyer Exp $
 
 #  
 # CONTACT     : zonecheck@nic.fr 
 # AUTHOR      : Stephane D'Alu <sdalu@nic.fr> 
 # 
 # CREATED     : 2003/10/23 21:04:09 
-# REVISION    : $Revision: 1.38 $  
-# DATE        : $Date: 2003/11/13 18:00:22 $ 
+# REVISION    : $Revision: 1.39 $  
+# DATE        : $Date: 2004/12/02 09:06:11 $ 
 # 
 
 RUBY ?=ruby
@@ -26,3 +26,6 @@
 
 install:
 	@$(ZC_INSTALLER) all
+
+default:
+	$(MAKE) RUBY=`which ruby` install
