=== debian/control ===
Source: zonecheck
Section: net
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends-Indep: ruby (>= 1.8)
Build-Depends: debhelper (>= 6.0.0)
Standards-Version: 3.9.0
Homepage: http://www.zonecheck.fr

Package: zonecheck
Architecture: all
Depends: ruby (>= 1.8), iputils-ping, libdns-ruby (>= 1.47), ${misc:Depends}
Recommends: libopenssl-ruby
Description: DNS configuration checker
 DNS is a critical resource for every network application, so it is
 quite important to ensure that a zone or domain name is correctly
 configured in the DNS.
 .
 ZoneCheck is intended to help solving misconfigurations or
 inconsistencies usually revealed by an increase in the latency of the
 application, up to the output of unexpected/inconsistant results.
 .
 This package is the command-line version.


Package: zonecheck-cgi
Architecture: all
Depends: zonecheck, apache | httpd, ${misc:Depends}
Description: DNS configuration checker (web interface)
 DNS is a critical resource for every network application, so it is
 quite important to ensure that a zone or domain name is correctly
 configured in the DNS.
 .
 ZoneCheck is intended to help solving misconfigurations or
 inconsistencies usually revealed by an increase in the latency of the
 application, up to the output of unexpected/inconsistant results.
 .
 This package is the CGI version, for the Web.
