## zonecheck 3.0.3

=== debian/changelog ===
zonecheck (3.0.3-5) unstable; urgency=low

  * Depend on ruby-dnsruby instead of libdns-ruby (Closes: #725074)

 -- Sebastien Delafond <seb@debian.org>  Tue, 01 Oct 2013 09:58:26 +0200

zonecheck (3.0.3-4) unstable; urgency=low

  * Add to collab-maint

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 22:27:51 +0200

zonecheck (3.0.3-3) unstable; urgency=low

  * New IPv4 address for d.root-servers.net (Closes: #715479)
  * Bump-up Standards revision

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 22:27:43 +0200

zonecheck (3.0.3-2) unstable; urgency=low

  * Fix problems related to ruby 1.9, thanks to patches from Antonio
    Terceiro <terceiro@debian.org> (Closes: #676109, #676173)
  * Bump-up Standards revision.
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Jun 2012 15:44:33 +0200

zonecheck (3.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #599169).
  * Updated watch file.
  * Bumpred-up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Tue, 05 Oct 2010 11:42:10 +0200
