=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends-Indep: ruby (>= 1.8)
 Build-Depends: debhelper (>= 6.0.0)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.4
 Homepage: http://www.zonecheck.fr
+Vcs-Git: git://anonscm.debian.org/collab-maint/zonecheck.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/zonecheck.git
 
 Package: zonecheck
 Architecture: all
-Depends: ruby (>= 1.8), iputils-ping, libdns-ruby (>= 1.47), ${misc:Depends}
+Depends: ruby (>= 1.8), iputils-ping, ruby-dnsruby (>= 1.47), ${misc:Depends}
 Recommends: libopenssl-ruby
 Description: DNS configuration checker
  DNS is a critical resource for every network application, so it is
