## zonecheck 3.0.5

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
-# $Id: Makefile,v 1.39 2004/12/02 09:06:11 bortzmeyer Exp $
+# $Id: Makefile,v 1.40 2010/06/01 15:36:06 chabannf Exp $
 
 #  
 # CONTACT     : zonecheck@nic.fr 
 # AUTHOR      : Stephane D'Alu <sdalu@nic.fr> 
 # 
 # CREATED     : 2003/10/23 21:04:09 
-# REVISION    : $Revision: 1.39 $  
-# DATE        : $Date: 2004/12/02 09:06:11 $ 
+# REVISION    : $Revision: 1.40 $  
+# DATE        : $Date: 2010/06/01 15:36:06 $ 
 # 
 
 RUBY ?=ruby
