=== doc/xml/Makefile ===
DOCBOOK_FILES=../../../formation/lib

include ${DOCBOOK_FILES}/Makefile.inc

# $Id: Makefile,v 1.2 2010/06/01 15:36:07 chabannf Exp $
