=== debian/changelog ===
zonecheck (3.0.5-3) unstable; urgency=medium

  * Make the HTML doc a bit more friendly (Closes: #741560)
  * Provide an Apache config snippet for zonecheck-cgi (Closes: #741562)

 -- Sebastien Delafond <seb@debian.org>  Sun, 13 Jul 2014 12:11:31 +0200

zonecheck (3.0.5-2) unstable; urgency=low

  * Change "Manuel" to "Manual", and add missing trailing newline
    (Closes: #747325)

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2014 16:33:16 +0200

zonecheck (3.0.5-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Bump-up Standards-Version
  * Update man page patch for 3.0.5
  * Register HTML documentation in doc-base
  * Use build-arch and build-indep targets in debian/rules

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Jan 2014 23:44:29 +0100
