=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 export RUBYOPT=--encoding UTF-8
 RUBY=/usr/bin/ruby
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -56,6 +58,12 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs -X .created # bogus empty file should not be installed
 	dh_installdocs -p zonecheck-cgi debian/NEWS.Debian
+	# Make the HTML doc a bit more user-friendly (#741560)
+	ln -sf ../misc/docbook.css $(CURDIR)/debian/zonecheck/usr/share/doc/zonecheck/html/docbook.css 
+	mv $(CURDIR)/debian/zonecheck/usr/share/doc/zonecheck/html/index.html  $(CURDIR)/debian/zonecheck/usr/share/doc/zonecheck/html/index-header.html
+	mv $(CURDIR)/debian/zonecheck/usr/share/doc/zonecheck/html/index-toc.html  $(CURDIR)/debian/zonecheck/usr/share/doc/zonecheck/html/index.html
+	dh_installdocs -p zonecheck-cgi debian/NEWS.Debian doc/apache.conf
+	dh_installdocs -p zonecheck-cgi debian/NEWS.Debian doc/apache.conf
 	dh_installexamples
 	dh_installman
 	dh_compress
