=== debian/watch ===
version=3

http://www.zonecheck.fr/download/zonecheck-(.*)\.tgz debian uupdate
